
.faq_docPictures_container
{
}
.faq_separator_tr
{
}
.faq_answer
{
}
.faq_question
{
}
.faq_question_tr
{
}
.faq_attached_file_img
{
}
.faq_bullet_td
{
}
.bullet_img
{
}
.open_all_button_link
{
}
.open_all_button_link:hover
{
}
.open_all_td
{
}
.faq_opening_text_td
{
}
.faq_opening_text_tr
{
}
.faq_opening_text_empty_tr
{
}
.faq_sub_cat_empty
{
}

/***********************************************/
table.faq
{
	margin: 0px 0 0px;
	width:729px;
}
.faq_question_tr_off
{
}
.faq_question_tr_on
{
}
.faq_question_tr_on td.faq_close
{
	vertical-align: middle;
}
.faq_question_tr_on td.faq_close img.faq
{
	margin: 5px 12px 0px 3px;
	width: 11px;
	height: 11px; 
	/*background: url(../../images/1.he/FAQ/close.png);*/
	position: absolute;
	clear: both;
	
}
.faq_question_tr_on td.faq_close
{
	background-image: url(../../images/1.he/FAQ/open.png);
	background-position: 570 6;
	background-repeat: no-repeat;
	padding-right: 20px;
}
.faq_question_tr_on td.faq_close a, .faq_question_tr_on td.faq_close a:hover
{
	font-size: small;
	color: #163b72;
	font-weight: bold;
	padding: 4px 10px 0px;
	display: block;
	
}
td.faq_close
{
	border-top:solid 1px #c5ebf8;
	margin:5px 0px;
	vertical-align: middle;
	padding-bottom:10px;
	
}
td.faq_close img.faq
{
	margin: 0 12px -4px 3px;
	width: 11px;
	height: 11px; 
	background: url(../../images/1.he/FAQ/open.png) right center no-repeat;
	/*position: absolute;*/
	
}
td.faq_close a
{
	font-size: small;
	color: #163b72;
	font-weight: bold;
	height: 24px;
	width: 100%;
	padding: 0px 10px;
	text-decoration: none !important;
}
td.faq_close a:hover
{
	font-size: small;
	color: #636365;

}
td.faq_data_txt
{
	font-size: small !important;
	color: #163b72;
	padding: 8px 14px;
	vertical-align: top;
	height: 100%;
	width: 100%;
	text-align: right;
		font-weight: normal;
}
td.faq_data_txt p, td.faq_data_txt font
{
	font-size: small!important;
	color: #163b72;
		font-weight: normal;
}
td.faq_data_txt a, td.faq_data_txt a:hover
{
	color: #163b72 !important;
	font-size: small!important;
	font-weight: normal!important;
	text-decoration: underline !important;
}

.faq_attached_file_text
{
	padding: 0 14px 8px;
	vertical-align: bottom;
}
a.faq_attached_file_text
{
	font-size: small;
	font-weight: normal;
	color: #163b72;
	padding: 0px;
}
td.faq_data_img
{
	vertical-align: top;
	padding: 8px 0px;
}
tr.picture_title
{
	display: none;
}
tr.picture_photographer
{
	display: none;
}
tr.faq_attached_file_text
{
	display: none;
}
.faq_separator_tr
{
	display: none;
}
.faq_sub_cat_table
{
	margin: 5px 0px 0px;
}
.faq_sub_cat_bullet
{
	width: 14px;
	height: 11px;
	background: url(../../images/1.he/FAQ/red_link_arrow.gif) no-repeat center;
}
a.sub_faq
{
	font-size: small;
	color: #000000;
	font-weight: bold;
}

/************************************/
.faq_answer_tr
{
	background-color: #FFFFFF;
}
.faq_answer_tr td.faq
{
	text-align: right;
	padding: 0 0px;
	border-bottom: 2px solid #FFFFFF;
}
.faq_answer_tr td.faq table
{
	width:729px;
}
table.picture
{
	width: 230px;
	height: 184px;
	background: url(../../images/1.he/faq/pic_frame.gif) no-repeat;
}
table.picture td
{
	/*padding: 5px;
	background-color: #DD0000;*/
	width: 230px;
	text-align: center;
}
img.picture
{
	width: 200px !important;
	height: 160px !important;
}
.faq_opening_title
{
    background: url(../../images/titlebg.png) 50% bottom no-repeat;
    height:34px;
    padding-top:0px;
    width:729px;
    margin-top:10px;
    float:right;
}
.faq_opening_title h1
{
	color: #ffffff;
	font-size:14px;
	font-weight: bold;
	padding-right:10px;
	
   width:529px;
   float:right;
}

.faq_opening_text_empty_td
{
	padding: 10px;
	font-size:medium;
	color: #000000;
	font-weight:bold;
}
.faq_sub_cat
{
	border-top: 6px solid #E7E6E6;
	padding: 8px 7px;
	vertical-align: top;
}
A.faq_sub_cat_link
{
	background: url(../../Images/1.HE/FAQ/sub_cat_link.gif) right center no-repeat;
	color: #686868;
	font-weight: bold;
	font-size: small;
	padding: 0px 14px 0px 0px;
	text-decoration: none;
	margin-left:15px;
	float: left;
	clear: left;
}
A.faq_sub_cat_link:HOVER
{
	text-decoration: underline;
}
SPAN.faq_back
{
	padding-bottom: 10px;
	width: 100%;
	text-align: center;
}
SPAN.faq_back A
{
	font-size: small;
	color: #21558C;
	text-decoration: none;
}
SPAN.faq_back A:HOVER
{
	text-decoration: underline;
}
